## libsmithwaterman 0.0%2B20160702

=== debian/changelog ===
libsmithwaterman (0.0+20160702-1) unstable; urgency=medium

  * Initial release (Closes: #827916)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 15:09:25 +0200
