=== debian/control ===
Source: libsmithwaterman
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               d-shlibs,
               libdisorder-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libsmithwaterman.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libsmithwaterman.git
Homepage: https://github.com/ekg/smithwaterman

Package: libsmithwaterman0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: determine similar regions between two strings or genomic sequences (lib)
 The Smith–Waterman algorithm performs local sequence alignment; that is,
 for determining similar regions between two strings or nucleotide or
 protein sequences. Instead of looking at the total sequence, the
 Smith–Waterman algorithm compares segments of all possible lengths and
 optimizes the similarity measure.
 .
 This package contains the dynamic library.

Package: libsmithwaterman-dev
Architecture: any
Section: libdevel
Depends: libsmithwaterman0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: determine similar regions between two strings or genomic sequences (devel)
 The Smith–Waterman algorithm performs local sequence alignment; that is,
 for determining similar regions between two strings or nucleotide or
 protein sequences. Instead of looking at the total sequence, the
 Smith–Waterman algorithm compares segments of all possible lengths and
 optimizes the similarity measure.
 .
 This is the development package containing the statically linked
 library and the header files.

Package: smithwaterman
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: determine similar regions between two strings or genomic sequences
 The Smith–Waterman algorithm performs local sequence alignment; that is,
 for determining similar regions between two strings or nucleotide or
 protein sequences. Instead of looking at the total sequence, the
 Smith–Waterman algorithm compares segments of all possible lengths and
 optimizes the similarity measure.
