## libsmithwaterman 0.0%2Bgit20160702.2610e25

=== debian/changelog ===
libsmithwaterman (0.0+git20160702.2610e25-7build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:52 +0100

libsmithwaterman (0.0+git20160702.2610e25-7) unstable; urgency=medium

  * Team upload
  * Mark specific symbols for mips and mipsel as optional

 -- Graham Inggs <ginggs@debian.org>  Mon, 13 Aug 2018 11:16:53 +0000

libsmithwaterman (0.0+git20160702.2610e25-6) unstable; urgency=medium

  * Team upload
  * Add missing symbol, drop Lintian override
  * Strip Debian revision from two symbols
  * Mark symbols that are optimized away when building with -O3

 -- Graham Inggs <ginggs@debian.org>  Mon, 06 Aug 2018 11:03:49 +0000

libsmithwaterman (0.0+git20160702.2610e25-5) unstable; urgency=medium

  * Mark some symbols as optional to build with gcc-8
    Closes: #897797
  * Make sure the lib is build before the binary (thanks to Andrey
    Rahmatullin and Dan Kegel)
  * Standards-Version: 4.2.0
  * Lintian override for strange false positive
    symbols-file-contains-current-version-with-debian-revision

 -- Andreas Tille <tille@debian.org>  Sun, 05 Aug 2018 17:35:49 +0200

libsmithwaterman (0.0+git20160702.2610e25-4) unstable; urgency=medium

  * Team upload
  * Fix symbol that seems to be exported on all architectures
  * Mark symbols that are optimized away when building with -O3

 -- Graham Inggs <ginggs@debian.org>  Tue, 12 Jun 2018 19:52:49 +0000

libsmithwaterman (0.0+git20160702.2610e25-3) unstable; urgency=medium

  * More specific symbols for mips and mipsel
    Closes: #895527

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 22:51:48 +0200

libsmithwaterman (0.0+git20160702.2610e25-2) unstable; urgency=medium

  * Specify architectures for symbol with different names on different
    architectures
    Closes: #895502

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 08:39:35 +0200

libsmithwaterman (0.0+git20160702.2610e25-1) unstable; urgency=medium

  * d/watch: use mode=git (remove debian/get-orig-source)
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org
  * d/rules: do not parse changelog
  * debhelper 11
  * hardening=+all
  * Add symbols file

 -- Andreas Tille <tille@debian.org>  Wed, 11 Apr 2018 14:47:20 +0200

libsmithwaterman (0.0+20160702-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 02 Jul 2017 03:28:55 +0200

libsmithwaterman (0.0+20160702-2) experimental; urgency=medium

  * Add -ldisorder to LIBS via pkg-config

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2017 08:48:25 +0100
