## libsmithwaterman 0.0+20160702

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-autoreconf,
                d-shlibs,
                libdisorder-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libsmithwaterman.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/libsmithwaterman.git
 Homepage: https://github.com/ekg/smithwaterman
@@ -31,7 +31,8 @@
 Section: libdevel
 Depends: libsmithwaterman0 (= ${binary:Version}),
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libdisorder-dev
 Description: determine similar regions between two strings or genomic sequences (devel)
  The Smith–Waterman algorithm performs local sequence alignment; that is,
  for determining similar regions between two strings or nucleotide or
