## libsmithwaterman 0.0+git20160702.2610e25

=== debian/changelog ===
libsmithwaterman (0.0+git20160702.2610e25-12) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + libsmithwaterman-dev, libsmithwaterman0: Add Multi-Arch: same.
  * Drop symbols file to reduce maintenance burden
    Closes: #984207

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 10:01:23 +0200

libsmithwaterman (0.0+git20160702.2610e25-11) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * Update symbols to unbreak Ubuntu builds on ppc64el and s390x
    Closes: #974137

  [ Andreas Tille ]
  * More generalised removal of *.la files
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 23:07:21 +0100

libsmithwaterman (0.0+git20160702.2610e25-9) unstable; urgency=medium

  * Update symbols for gcc-10
    Closes: #957476
  * debhelper-compat 13 (routine-update)
  * Remove libsmithwaterman.la from build to make dh_missing happy

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jul 2020 16:00:43 +0200

libsmithwaterman (0.0+git20160702.2610e25-8) unstable; urgency=medium

  [ Pranav Ballaney ]
  * Team upload.
  * Add autopkgtests

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Fri, 22 May 2020 20:03:59 +0530
