=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                libdisorder-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libsmithwaterman.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libsmithwaterman.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/libsmithwaterman
+Vcs-Git: https://salsa.debian.org/med-team/libsmithwaterman.git
 Homepage: https://github.com/ekg/smithwaterman
+Rules-Requires-Root: no
 
 Package: libsmithwaterman0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: determine similar regions between two strings or genomic sequences (lib)
  The Smith–Waterman algorithm performs local sequence alignment; that is,
  for determining similar regions between two strings or nucleotide or
@@ -33,6 +34,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          libdisorder-dev
+Multi-Arch: same
 Description: determine similar regions between two strings or genomic sequences (devel)
  The Smith–Waterman algorithm performs local sequence alignment; that is,
  for determining similar regions between two strings or nucleotide or
