=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h" \
    https://github.com/ekg/smithwaterman.git HEAD

# Issue asking for release tags:
# https://github.com/ekg/smithwaterman/issues/14
